.powered{
    // width: 100%;
    // float: left;
    // height: 200px;
    
    // height: 100px;
    // background: black;
    padding: 20px 30px;
    font-size: 12px;
    border-top: 1px solid white;
}

.powered p{
    width: 90%;
    float: left;
    padding-left: 20px;
}


.dlink-logo{
    width: 10%;
    float: left;
    // background: red;
    height: 85px;
    background-size: contain;
    background-repeat: no-repeat;
}

.d-block{
    color:white !important;
}

@media (max-width: 767.98px){
    .powered p{
        width: 100%;
    }
    .dlink-logo{
        width: 90px;
        float: inherit;
        margin: 0 auto;
    }
}